/* базовый стиль динамических каталогов v 1.2.1 [2.1.2010] by ELLO */

#dc3c .clear{
	clear:both;
}

#dc3c .way-area{
margin-bottom:5px;
border-bottom:#dddddd 1px solid;
}

#dc3c .way-area h1{
display:inline;
border-bottom:none;
}

#dc3c .way-area span{
	padding-left:18px;
	background: url('/images/trg.gif') center left no-repeat;
}

#dc3c img{
	border:0px;
}

/* блок навигации */
#dc3c .navigation-area{
	/* padding-top:10px;*/
}

#dc3c .navigation-area li{
    list-style-image: none;
    list-style: none;
    
}

/* блок фильтров */
#dc3c .filters-area{
	padding-top:10px;
	padding-bottom:20px;
}

#dc3c .filters-area td {
	vertical-align:top;
}

#dc3c .filters-table td.filters-td {
	padding-bottom:10px;
}

#dc3c .filters-table td.filters-td a {
	white-space:nowrap;
}

#dc3c .filters-area td.filter_name{
	border-right:#ffc00e 1px solid;
	padding:0px 10px 5px 0px;
	width:120px;
	font-size:13px;
	font-family:"Georgia","Arial";
	color:#2e2e2e;
	font-style:italic;
	font-weight:bold;
}

#dc3c .filters-area td.filter_all{

}

#dc3c .filters-area td.filter_items{
	padding:0px 0px 0px 10px;
}

#dc3c .filters-area td.filter_items span{
	padding:0px 10px;
	float:left;
}

#dc3c .filters-area td.filter_items select,
#dc3c .filters-area td.filter_items .select-box {
	margin: 0px 0px 0px 0px;
}

#dc3c .dc3_search_form .submitButton {
	height:22px;
	line-height:22px;
}

#dc3c .dc3_control_box {
	font-size:12px;
	color:#5f5f5f;
	background:#eeeeee;
	line-height:45px;
	padding:0px 10px;
}

/* cписок товара */
#dc3c .items-area a.image{
	background: url('/_sysimg/photo.gif') no-repeat;
	width:16px;
	height:16px;
	display:inline-block;
}

#dc3c div.image {

}

#dc3c div.image img.image {
	border:#dddddd 1px solid;
}

/* cписок товара */
#dc3c .items-area th{
padding-left:3px;
padding-right:3px;
}

#dc3c .items-area td{
padding-left:3px;
padding-right:3px;
}

/* настройка отображения в виде таблици */
#dc3c .column-image{
	text-align:center;
}

/* кнопки */

div#dc3c .button {
	display:inline-block;
	/*line-height:22px;*/
	padding:0 0px 0 0;
	/*border:1px solid #CBCBCB;*/
	cursor:pointer;
	line-height:12px;
}

div#dc3c .button a, div#dc3c .button b, div#dc3c .button input {
	display:inline-block;
	padding:0 0 0 0px;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	outline:none;
	border:none;
	cursor:pointer;
	line-height:12px
}

div#dc3c .item_box_even,
div#dc3c .item_box_odd {
	border-bottom:#dddddd 2px solid;
	padding: 20px 0px 20px 0px;
	vertical-align:top;
}

div#dc3c .item_box_even td,
div#dc3c .item_box_odd td {
	vertical-align:top;
}

div#dc3c .item_box_divider {
	width:20px;
}

div#dc3c .item h2 {
	font-size:17px;
}

div#dc3c .item input {
	margin:0px;
}
div#dc3c .button input {
	height:22px;
}
div#dc3c .button img {
	vertical-align:middle;
	border:none;
}
div#dc3c .button:hover {
	background-color: #EEEEEE;
}
div#dc3c .button.button_to_basket {
	position: relative;
}

div#dc3c .button.button_to_basket a {
	display: inline-block;
	position: relative;
}

div#dc3c .button.button_to_basket .basket_items_count {
	background-color: #e0130d;
	border-radius: 10px;
	color: #ffffff;
	font-size: 10px;
	font-weight: 700;
	left: 20px;
	min-height: 14px;
	min-width: 11px;
	padding: 4px 4px 1px;
	position: absolute;
	text-align: center;
	top: -10px;
	width: auto;
}

div#dc3c .dc3_list{
margin-top:5px;
margin-bottom:5px;
font-size: 11px;	
}

.dc3c_price {
	font-weight:bold;
	font-size:14px;
	color:2e2e2e;
	white-space:nowrap;
}

/* основные елементы */
div#dc3c h1{
	margin-bottom:0px;
}

div#dc3c div.noimg{
	border:1px solid #CBCBCB;
	text-align:center;
	color: #CBCBCB;
	font-weight:bold;
	background:#ffffff;
	padding:3px;
}
div#dc3c div.noimg span{
	position:relative;
	top:33%;
}
/*
div#dc3c div.item{
	border:1px solid red;
	padding-right:15px;
}
*/
div#dc3c .button_buy a{
	text-align:center;
}

/* свойства товаров */
div#dc3c  .item-property span{
	font-weight:bold;
}

/* подробное описание товара */

div#dc3c .item-info .images{
	float:left;
	padding-right:20px;
	padding-bottom:20px;
	/* border:1px solid green; */
}
div#dc3c .item-info .propertys{
	/* border:1px solid red; */
}
div#dc3c .item-info .info-area{
	padding-top:10px;
}
div#dc3c .item-info .button_buy{
	vertical-align:middle;
}

/* путь в навигации */
div#dc3c .way{
	font-weight:bold;
	font-size:110%;
	padding-top:3px;
}

/* блок листинга */

div#dc3c .listing{
	text-align:center;
	width:100%;
	padding-bottom:4px;
}

div#dc3c .listing a{
	text-decoration:none;
	padding-left:3px;
	padding-right:3px;
}

div#dc3c .listing b{
	padding-left:6px;
}

div#dc3c .items-table td{
padding-top:4px;
padding-bottom:4px;	
}

div#dc3c span .basket_img {
	background: rgba(0, 0, 0, 0) url("/_sysimg/basket.png") no-repeat scroll left center;
	border-radius: 3px;
	display: inline-block;
	height: 22px;
	margin: 0 !important;
	padding: 0 !important;
	width: 24px;
}
div#dc3c span .basket_active_img{
	border-radius: 3px;
	width:24px;
	height:22px;
	background: url('/_sysimg/basket_active.png') left no-repeat;
	display:inline-block;
	margin:0px !important;
	padding:0px !important;
}
div#dc3c .button img.loader {
	margin: 0;
	padding: 5px 4px;
	width: 16px;
}
div#dc3c .item-price .button img.loader {
	padding: 3px 4px;
	margin-bottom: 15px;
}

div#dc3c span .basket_img:hover{
background: url('/_sysimg/basket.png') left no-repeat;	
}

div#dc3c .paginator_pages_title {
	margin-left:0px;
}

#dc3c .item-property-table {

}

#dc3c .item-property-table td {
	border-bottom:#dddddd 1px solid;
}

#dc3c .item-property-table tr.last td {
	border-bottom:none;
}

#dc3c .item-property-name {
	font-weight:bold;
	padding-right:20px;
}

#catalog-to-head .to-way-area {
	line-height: 36px;
	padding: 0 10px 0 0;
}

#catalog-to-head .way-item-first {
	padding: 0 10px;
}

#catalog-to-head .way-item {
	background: url('/images/li_img.png') no-repeat scroll left center transparent;
	padding: 0 10px;
}